/*------------------------------------------------------------------
Bootstrap Admin Template by EGrappler.com
------------------------------------------------------------------*/



/*------------------------------------------------------------------
[1. Global]
*/

body {
	/*background: #f9f6f1;*/
	font: 13px/1.7em 'Open Sans';
}
    
p { 
	font: 13px/1.7em 'Open Sans'; 	
}
    
input,
button,
select,
textarea {
  font-family: 'Open Sans';
}

.dropdown .dropdown-menu {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.btn-icon-only {
	padding-right: 3px;
	padding-left: 3px;
}

.table td {
	vertical-align: middle;
}

.table-bordered th {
	background: #E9E9E9;
	background:-moz-linear-gradient(top, #FAFAFA 0%, #E9E9E9 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* IE10+ */
	background:linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";
	
	font-size: 10px;
	color: #444;
	text-transform: uppercase;
}







/*------------------------------------------------------------------
[2. Navbar / .navbar]
*/

.navbar .container {
	position: relative;
}
/*
.navbar-inner {
	padding: 7px 0;
	
	background: #00ba8b !important;
	
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}*/
.navbar-inner {
/*
border-bottom: 4px solid #2980b9;
    background: #3498db none repeat scroll 0 0 !important;
    border-radius: 0;
    padding: 7px 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;*/

    background: #3498db none repeat scroll 0 0 !important;
    border-bottom: 4px solid #2980b9;
    border-radius: 0;
    height: 55px;
 /*   padding: 7px 0;*/
	-moz-border-radius: 0;
	-webkit-border-radius: 0;

}

.navbar-fixed-top {
	position: static;
}

.navbar .nav a {
	font-size: 11px;
}
.navbar .nav>li>a { color:#fff !important;}
.navbar .brand {
	font-weight: 600;
	position: relative;
	top: 2px;
}

.navbar .search-query {
	background-color: #444;
	width: 150px;
	font-size: 11px;
	font-weight: bold;
}

.navbar .search-query::-webkit-input-placeholder {
    color: #666;
}

.navbar .search-query:-moz-placeholder {
    color: #666;
}

/*.navbar-search .search-query { background:#008866; border:0; color:#fff; line-height:normal;}*/
.navbar-search .search-query {
    background: #2980b9 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    line-height: normal;
}
/*------------------------------------------------------------------

[3. Subnavbar / .subnavbar]
*/

.subnavbar {
    	margin-bottom: 2.5em;
    background: rgba(0,0,0,0) url("../img/Ver001.jpg") repeat fixed 0 0 / 100% 100%;
    height: 165px;;

    }
    
.subnavbar-inner {


	/*height: 60px;*/
/*	height: 230px;
	background: #fff;
	border-bottom: 1px solid #d6d6d6;*/

 /* background: rgba(41, 128, 185, 0.3) none repeat scroll 0 0;*/
    height: 100%;
}

.subnavbar .container > ul {
	display: inline-block;
	 margin: 50px 0 0;
	height: 80px;
	padding: 0;
/*	margin: 0;*/
	
}

.subnavbar .container > ul > li {
	float: left;

	
	min-width: 90px;
	height: 60px;
	padding: 0;
/*	margin: 0;*/
	
	text-align: center;
	list-style: none;
	
/*	border-left: 1px solid #d9d9d9;*/
	margin:0 72px 0 0;
	
}

.subnavbar .container > ul > li > a {
/*
	display: block;
	

	height: 100%;
	padding: 15px;
	
	font-size: 12px;

	font-weight: bold;
	/*color: #b2afaa;*/
/*color: floralwhite;*/


 background: #2b7ab0 none repeat scroll 0 0;
    border-radius: 22px;
    color: floralwhite;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 95px;
    padding: 10px;
 width: 90px;
}

.subnavbar .container > ul > li > a:hover {
	color: #888;
	text-decoration: none;
}

.subnavbar .container > ul > li > a > i {
	display: inline-block;
	
	width: 24px;
	height: 24px;
	margin-top: 11px;
	margin-bottom: -3px;
/*	font-size: 20px;*/
  color: floralwhite;

    font-size: 24pt;
}

.subnavbar .container > ul > li > a > span {
	display: block;
	
}


.subnavbar .container > ul > li.active > a {
	/*
	border-bottom:3px solid #ff7f74;
	color: #383838;
*/
  background-color: rgba(41, 128, 185, 0.9);
    border-radius: 22px;
 width: 60px;
}
    

.subnavbar .dropdown .dropdown-menu a {
	font-size: 12px;
}

    
.subnavbar .dropdown .dropdown-menu {
    	text-align: left;
    	
		-webkit-border-top-left-radius: 0;
		-webkit-border-top-right-radius: 0;
		-moz-border-radius-topleft: 0;
		-moz-border-radius-topright: 0;

		border-top-left-radius: 0;
		border-top-right-radius: 0;
    }
    
    
    
.subnavbar .dropdown-menu::before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #CCC;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	position: absolute;
	top: -7px;
	left: 9px;
}

.subnavbar .dropdown-menu::after {
	content: '';
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid white;
	position: absolute;
	top: -6px;
	left: 10px;
}


.subnavbar .caret {
	margin-top: 4px;
	
	border-top-color: white;
	border-bottom-color: white;
}

.subnavbar .dropdown.open .caret {
	display: none;
}





/*------------------------------------------------------------------
[4. Main / .main]
*/

.main {
	padding-bottom: 2em;
 	margin-bottom:4em;
/*	border-bottom: 1px solid #000; */
}



/*------------------------------------------------------------------
[5. Extra / .extra]
*/

.extra {

	border-top: 1px solid #585858;
	border-bottom: 1px solid #000;

}

.extra-inner {
	padding: 20px 0;
	
	font-size: 11px;
	color: #BBB;
	
	background: #1A1A1A;
}

.extra a {
	color: #666;
}

.extra h4 {
	margin-bottom: 1em;
	
	font-weight: 400;
}

.extra ul {
	padding: 0;
	margin: 0;
}

.extra li {
	margin-bottom: .6em;
	
	list-style: none;
}




/*------------------------------------------------------------------
[6. Footer/ .footer]
*/

.footer {
/*	margin-top: 0;
	
	border-top: 1px solid #292929;*/
    border-top: 1px solid #292929;
    bottom: 0;
    height:50px;
    left: 0;
    margin-top: 0;
    position: fixed;
    width: 100%;
}

.footer-inner {
	padding: 15px 0;
	
	font-size: 12px;
	background: #111;
	color: #999;
}

.footer a {
	color: #999;
}

.footer a:hover {
	color: #FFF;
	text-decoration: none;
}


/*------------------------------------------------------------------
[6. Widget / .widget]
*/

.widget {
	
	position: relative;
	clear: both;
	
	width: auto;
	
	margin-bottom: 2em;
		
	overflow: hidden;
}
	
.widget-header {
	
	position: relative;
	
	height: 40px;
	line-height: 40px;
	
	background: #f9f6f1;
	background:-moz-linear-gradient(top, #f9f6f1 0%, #f2efea 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f6f1), color-stop(100%,#f2efea)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #f9f6f1 0%,#f2efea 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #f9f6f1 0%,#f2efea 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #f9f6f1 0%,#f2efea 100%); /* IE10+ */
	background:linear-gradient(top, #f9f6f1 0%,#f2efea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f6f1', endColorstr='#f2efea');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f6f1', endColorstr='#f2efea')";
	
	
	border: 1px solid #d6d6d6;
	
	
	-webkit-background-clip: padding-box;
}	
	
	.widget-header h3 {
		
		position: relative;
		top: 2px;
		left: 10px;
		
		display: inline-block;
		margin-right: 3em;
		
		font-size: 14px;
		font-weight: 800;
		color: #525252;
		line-height: 18px;
		
		text-shadow: 1px 1px 2px rgba(255,255,255,.5);
	}
	
		.widget-header [class^="icon-"], .widget-header [class*=" icon-"] {
			
			display: inline-block;
			margin-left: 13px;
			margin-right: -2px;
			
			font-size: 16px;
			color: #555;
			vertical-align: middle;
			
			
			
		}




.widget-content {
	padding: 20px 15px 15px;
	
	background: #FFF;
	
	
	border: 1px solid #D5D5D5;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.widget-header+.widget-content {
	border-top: none;
	
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.widget-nopad .widget-content {
	padding: 0;
}

/* Widget Content Clearfix */	
.widget-content:before,
.widget-content:after {
    content:"";
    display:table;
}

.widget-content:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.widget-content {
    zoom:1;
}

/* Widget Table */

.widget-table .widget-content {
	padding: 0;
}

.widget-table .table {
	margin-bottom: 0;
	
	border: none;
}

.widget-table .table tr td:first-child {
	border-left: none;
}

.widget-table .table tr th:first-child {
	border-left: none;
}


/* Widget Plain */

.widget-plain {
	
	background: transparent;
	
	border: none;
}

.widget-plain .widget-content {
	padding: 0;
	
	background: transparent;
	
	border: none;
}


/* Widget Box */

.widget-box {	
	
}

.widget-box .widget-content {	
	background: #E3E3E3;	
	background: #FFF;
}




/*------------------------------------------------------------------
[7. Error / .error-container]
*/

.error-container {
	margin-top: 4em;
	margin-bottom: 4em;
	text-align: center;
}

.error-container h1 {
	margin-bottom: .5em;
	
	font-size: 120px;
	line-height: 1em;
}

.error-container h2 {
	margin-bottom: .75em;
	font-size: 28px;
}

.error-container .error-details {
	margin-bottom: 1.5em;
	
	font-size: 16px;
}

.error-container .error-actions a {
	margin: 0 .5em;
}



/* Message layout */


ul.messages_layout {
	position: relative;
	margin: 0;
	padding: 0
}
ul.messages_layout li {
	float: left;
	list-style: none;
	position: relative
}
ul.messages_layout li.left {
	padding-left: 75px
}
ul.messages_layout li.right {
	padding-right: 75px
}
ul.messages_layout li.right .avatar {
	right: 0;
	left: auto
}
ul.messages_layout li.right .message_wrap .arrow {
	right: -12px;
	left: auto;
	background-position: 0 -213px;
	height: 15px;
	width: 12px
}
ul.messages_layout li.by_myself .message_wrap {
	border: 1px solid #b3cdf8
}
ul.messages_layout li.by_myself .message_wrap .info a.name {
	color: #4a8cf7
}
ul.messages_layout li a.avatar {
	position: absolute;
	left: 0;
	top: 0
}
ul.messages_layout li a.avatar img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}
ul.messages_layout li .message_wrap {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	border: 1px solid #e9e9e9;
	padding: 10px;

	border: 1px solid #cbcbcb;
	margin-bottom: 20px;
	float: left;
	background: #fefefe;
	-webkit-box-shadow: rgba(0,0,0,0.1) 0 1px 0px;
	-moz-box-shadow: rgba(0,0,0,0.1) 0 1px 0px;
	box-shadow: rgba(0,0,0,0.1) 0 1px 0px
}
ul.messages_layout li .message_wrap .arrow {
	background-position: 0 -228px;
	height: 15px;
	width: 12px;
	height: 15px;
	width: 12px;
	position: absolute;
	left: -12px;
	top: 13px
}
ul.messages_layout li .message_wrap .info {
	float: left;
	width: 100%;
	border-bottom: 1px solid #fff;
	line-height: 23px
}
ul.messages_layout li .message_wrap .info .name {
	float: left;
	font-weight: bold;
	color: #483734
}
ul.messages_layout li .message_wrap .info .time {
	float: left;
	font-size: 11px;
	margin-left: 6px
}
ul.messages_layout li .message_wrap .text {
	float: left;
	width: 100%;
	border-top: 1px solid #cfcfcf;
	padding-top: 5px
}

ul.messages_layout .dropdown-menu  li{ width:100%; font-size:11px;}


/* Full Calendar */

.fc {
	direction: ltr;
	text-align: left;
	position: relative
}
.fc table {
	border-collapse: collapse;
	border-spacing: 0
}
html .fc, .fc table {
	font-size: 1em
}
.fc td, .fc th {
	padding: 0;
	vertical-align: top
}
.fc-header td {
	white-space: nowrap;
	background: none
}
.fc-header-left {
	width: 100%;
	text-align: left;
	position: absolute;
	left: 0;
	top: 6px
}
.fc-header-left .fc-button {
	margin: 0;
	position: relative
}
.fc-header-left .fc-button-prev, .fc-header-left .fc-button-next {
	float: left;
	border: none;
	padding: 14px 10px;
	opacity: 0.5
}
.fc-header-left .fc-button-prev .fc-button-inner, .fc-header-left .fc-button-next .fc-button-inner {
	border: none
}
.fc-header-left .fc-button-prev .fc-button-inner .fc-button-content, .fc-header-left .fc-button-next .fc-button-inner .fc-button-content {
	display: none
}
.fc-header-left .fc-button-prev.fc-state-hover, .fc-header-left .fc-button-next.fc-state-hover {
	opacity: 1
}
.fc-header-left .fc-button-prev.fc-state-down, .fc-header-left .fc-button-next.fc-state-down {
	background: none !important;
	margin-top: -1px
}
.fc-header-left .fc-button-prev .fc-button-inner {
	background-position: 0 -351px;
	height: 16px;
	width: 11px
}
.fc-header-left .fc-button-next {
	float: right
}
.fc-header-left .fc-button-next .fc-button-inner {
	background-position: 0 -367px;
	height: 16px;
	width: 11px
}
.fc-header-center {
	text-align: center
}
.fc-header-right {
	text-align: right;
	position: absolute;
	top: -34px;
	right: 10px
}
.fc-header-title {
	display: inline-block;
	vertical-align: top
}
.fc-header-title h2 {
	margin-top: 0;
	white-space: nowrap;
	font-size: 1.1rem;
	color: #6C737F;
	line-height: 55px;
}
.fc .fc-header-space {
	padding-left: 10px
}
.fc-header .fc-button {
	margin-bottom: 1em;
	vertical-align: top
}
.fc-header .fc-button {
	margin-right: -1px
}
.fc-header .fc-corner-right {
	margin-right: 1px
}
.fc-header .ui-corner-right {
	margin-right: 0
}
.fc-header .fc-state-hover, .fc-header .ui-state-hover {
	z-index: 2
}
.fc-header .fc-state-down {
	z-index: 3
}
.fc-header .fc-state-active, .fc-header .ui-state-active {
	z-index: 4
}
.fc-content {
	clear: both;
	background: #f9f9f9
}
.fc-view {
	width: 100%;
	overflow: hidden
}
.fc-view thead {
	background:#e9ecf1;
	line-height: 35px
}
.fc-widget-header, .fc-widget-content {
	border: 1px solid #ccc
}
.fc-state-highlight {
	background: #F4F3E6
}
.fc-cell-overlay {
	background: #9cf;
	opacity: .2;
	filter: alpha(opacity=20)
}
.fc-button {
	position: relative;
	display: inline-block;
	cursor: pointer
}
.fc-button-today{margin-top: 8px !important;}
.fc-state-default {
	border-style: solid;
	border-width: 1px 0
}
.fc-button-inner {
	position: relative;
	float: left;
	overflow: hidden
}
.fc-state-default .fc-button-inner {
	border-style: solid;
	border-width: 0 1px
}
.fc-button-content {
	position: relative;
	float: left;
	height: 1.9em;
	line-height: 1.9em;
	padding: 0 .6em;
	white-space: nowrap
}
.fc-button-content .fc-icon-wrap {
	position: relative;
	float: left;
	top: 50%
}
.fc-button-content .ui-icon {
	position: relative;
	float: left;
	margin-top: -50%;
*margin-top:0;
*top:-50%
}
.fc-state-default .fc-button-effect {
	position: absolute;
	top: 50%;
	left: 0
}
.fc-state-default .fc-button-effect span {
	position: absolute;
	top: -100px;
	left: 0;
	width: 500px;
	height: 100px;
	border-width: 100px 0 0 1px;
	border-style: solid;
	border-color: #fff;
	background: #444;
	opacity: .09;
	filter: alpha(opacity=9)
}
.fc-state-default, .fc-state-default .fc-button-inner {
	border-style: solid;
	border-color: #ccc #bbb #aaa;
	color: #000
}
.fc-state-hover, .fc-state-hover .fc-button-inner {
	border-color: #999
}
.fc-state-down {
	border-color: #555;
	background: #777
}
.fc-state-active, .fc-state-active .fc-button-inner {
	border-color: #555;
	background: #777;
	color: #fff
}
.fc-state-disabled, .fc-state-disabled .fc-button-inner {
	color: #999;
	border-color: #ddd
}
.fc-state-disabled {
	cursor: default
}
.fc-state-disabled .fc-button-effect {
	display: none
}
.fc-event {
	border-style: solid;
	border-width: 0;
	font-size: .85em;
	cursor: default
}
a.fc-event, .fc-event-draggable {
	cursor: pointer
}
a.fc-event {
	text-decoration: none
}
.fc-rtl .fc-event {
	text-align: right
}
.fc-event-skin {
	border-color: #3f85f5;
	background-color: #5e96ea;
	color: #fff
}
.fc-event-inner {
	position: relative;
	width: 100%;
	height: 100%;
	border-style: solid;
	border-width: 0;
	overflow: hidden
}
.fc-event-time, .fc-event-title {
	padding: 0 1px
}
.fc .ui-resizable-handle {
	display: block;
	position: absolute;
	z-index: 99999;
	overflow: hidden;
	font-size: 300%;
	line-height: 50%
}
.fc-event-hori {
	border-width: 1px 0;
	margin-bottom: 1px
}
.fc-event-hori .ui-resizable-e {
	top: 0 !important;
	right: -3px !important;
	width: 7px !important;
	height: 100% !important;
	cursor: e-resize
}
.fc-event-hori .ui-resizable-w {
	top: 0 !important;
	left: -3px !important;
	width: 7px !important;
	height: 100% !important;
	cursor: w-resize
}
.fc-event-hori .ui-resizable-handle {
	_padding-bottom: 14px
}
.fc-corner-left {
	margin-left: 1px
}
.fc-corner-left .fc-button-inner, .fc-corner-left .fc-event-inner {
	margin-left: -1px
}
.fc-corner-right {
	margin-right: 1px
}
.fc-corner-right .fc-button-inner, .fc-corner-right .fc-event-inner {
	margin-right: -1px
}
.fc-corner-top {
	margin-top: 1px
}
.fc-corner-top .fc-event-inner {
	margin-top: -1px
}
.fc-corner-bottom {
	margin-bottom: 1px
}
.fc-corner-bottom .fc-event-inner {
	margin-bottom: -1px
}
.fc-corner-left .fc-event-inner {
	border-left-width: 1px
}
.fc-corner-right .fc-event-inner {
	border-right-width: 1px
}
.fc-corner-top .fc-event-inner {
	border-top-width: 1px
}
.fc-corner-bottom .fc-event-inner {
	border-bottom-width: 1px
}
table.fc-border-separate {
	border-collapse: separate
}
.fc-border-separate th, .fc-border-separate td {
	border-width: 1px 0 0 1px
}
.fc-border-separate th.fc-last, .fc-border-separate td.fc-last {
	border-right-width: 1px
}
.fc-border-separate tr.fc-last th, .fc-border-separate tr.fc-last td {
	border-bottom-width: 0px
}
.fc-first {
	border-left-width: 0 !important
}
.fc-last {
	border-right-width: 0 !important
}
.fc-grid th {
	text-align: center
}
.fc-grid .fc-day-number {
	float: right;
	padding: 0 2px
}
.fc-grid .fc-other-month .fc-day-number {
	opacity: 0.3;
	filter: alpha(opacity=30)
}
.fc-grid .fc-day-content {
	clear: both;
	padding: 2px 2px 1px
}
.fc-grid .fc-event-time {
	font-weight: bold
}
.fc-rtl .fc-grid .fc-day-number {
	float: left

}
.fc-rtl .fc-grid .fc-event-time {
	float: right
}
.fc-agenda table {
	border-collapse: separate
}
.fc-agenda-days th {
	text-align: center
}
.fc-agenda .fc-agenda-axis {
	width: 60px !important;
	padding: 0 4px;
	vertical-align: middle;
	text-align: right;
	white-space: nowrap;
	font-weight: normal
}
.fc-agenda .fc-day-content {
	padding: 2px 2px 1px
}
.fc-agenda-days .fc-agenda-axis {
	border-right-width: 1px
}
.fc-agenda-days .fc-col0 {
	border-left-width: 0
}
.fc-agenda-allday th {
	border-width: 0 1px
}
.fc-agenda-allday .fc-day-content {
	min-height: 34px;
	_height: 34px
}
.fc-agenda-divider-inner {
	height: 2px;
	overflow: hidden
}
.fc-widget-header .fc-agenda-divider-inner {
	background: #eee
}
.fc-agenda-slots th {
	border-width: 1px 1px 0

}
.fc-agenda-slots td {
	border-width: 1px 0 0;
	background: none
}
.fc-agenda-slots td div {
	height: 20px
}
.fc-agenda-slots tr.fc-slot0 th, .fc-agenda-slots tr.fc-slot0 td {
	border-top-width: 0
}
.fc-agenda-slots tr.fc-minor th, .fc-agenda-slots tr.fc-minor td {
	border-top-style: dotted
}
.fc-agenda-slots tr.fc-minor th.ui-widget-header {
*border-top-style:solid
}
.fc-event-vert {
	border-width: 0 1px
}
.fc-event-vert .fc-event-head, .fc-event-vert .fc-event-content {
	position: relative;
	z-index: 2;
	width: 100%;
	overflow: hidden
}
.fc-event-vert .fc-event-time {
	white-space: nowrap;
	font-size: 10px
}
.fc-event-vert .fc-event-bg {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: .3;
	filter: alpha(opacity=30)
}
.fc .ui-draggable-dragging .fc-event-bg, .fc-select-helper .fc-event-bg {
	display: none\9
}
.fc-event-vert .ui-resizable-s {
	bottom: 0 !important;
	width: 100% !important;
	height: 8px !important;
	overflow: hidden !important;
	line-height: 8px !important;
	font-size: 11px !important;
	font-family: monospace;
	text-align: center;
	cursor: s-resize
}
.fc-agenda .ui-resizable-resizing {
	_overflow: hidden
}
.fc-header-left .fc-button-prev .fc-button-inner {background: url('../img/icons-sa7c41345d9.png') no-repeat; background-position: 0 -351px;
height: 16px;
width: 11px;}

.fc-header-left .fc-button-next .fc-button-inner {background: url('../img/icons-sa7c41345d9.png') no-repeat; background-position: 0 -367px;
height: 16px;
width: 11px;}

/*------------------------------------------------------------------
[8. Miscellaneous]
*/

.chart-holder {
	width: 100%;
	height: 250px;
}

.dropdown-menu li>a:hover, .dropdown-menu .active>a, .dropdown-menu .active>a:hover { background:#327DAF; color:floralwhite;}

.accordion-heading { background:#e5e5e5;  }
.accordion-heading a { color:#545454; text-decoration:none; font-weight:bold; }

.btn-facebook-alt i {
color: #23386a;
}
.btn-twitter-alt i {
color: #0098d0;
}
.btn-google-alt i {
color: #b6362d;
}
.btn-linkedin-alt i {
color: #0073b2;
}
.btn-pinterest-alt i {
color: #ab171e;
}
.btn-github-alt i {
color: #333;
}

.all-icons li { list-style:none;}

.ML0 { margin-left:0}
.MR0 { margin-right:0;}



/*------------------------------------------------------------------
[1. Max Width: 480px]
*/

@media (max-width: 480px) {
	
	.error-container h1 {
		font-size: 72px;
	}

}



/*------------------------------------------------------------------
[1. Max Width: 767px]
*/

@media (max-width: 767px) {
    	
	#main {
		padding: 0 10px;
		margin-right: -20px;
		margin-left: -20px;	
	}
	
	
	.subnavbar {
		margin-left: -20px;
		margin-right: -20px;	
	}
	
	
	.subnavbar-inner {
		height: auto;
	}
	
	.subnavbar .container > ul {
		width: 100%;
		height: auto;
		
		border: none;
	}
	
	.subnavbar .container > ul > li {
		width: 33%;
		height: 70px;
		margin-bottom: 50px;
		
		border: none;
	}
	
    
    
    .subnavbar .container > ul > li.active > a {
		font-size: 11px;
    	background: transparent;
    }
	
	.subnavbar .container > ul > li > a > i {	
		display: inline-block;	
		margin-bottom: 0;
		
		font-size: 20px;
	}
	
	
	.subnavbar-open-right .dropdown-menu {
		left: auto;
		right: 0;
	}
	
	.subnavbar-open-right .dropdown-menu:before {
		left: auto;
		right: 12px;
	}
	.subnavbar-open-right .dropdown-menu:after {
		left: auto;
		right: 13px;
	}
	
	.extra {
		margin-right: -20px;
		margin-left: -20px;
	}
	
	.extra .container {
		padding: 0 20px;
	}
	
	.footer {
		margin-right: -20px;
		margin-left: -20px;
	}
	
	.footer .container {
		padding: 0 20px;
	}
	
	.footer .footer-terms {
		text-align: left;
	}
	
	.footer .footer-terms a {
		margin-left: 0;
		margin-right: 1em;
	}

}
    





/*------------------------------------------------------------------
[3. Max Width: 979px]
*/

@media (max-width: 979px) {
	
	.navbar-fixed-top {
		position: static;
		
		margin-bottom: 0;
	}
	
	.subnavbar {
	}
	
	.subnavbar .container {		
		width: auto;
	}
}






/*------------------------------------------------------------------
[2. Max Width: 1200px]
*/

@media (min-width: 1200px) {
	.navbar .search-query {
		width: 200px;
	}

.icon-signout {
    display: none !important;
}
}

.text-center{
  text-align: center;
color: floralwhite;
}
#menuicons{
font-size:24pt;
}

.mapimage{
   width: 1300px;
}
.row {
   /* margin-left: -65px !important;*/
}
  #map {

    height: 400px;
    width: 100%;
}
      
.gm-style > div {
 /*   overflow: auto !important;*/
}



@media only screen and (min-device-width : 360px) and (max-device-width : 640px) {
/* Styles */

.subnavbar .container > ul > li{
   border: medium none;
    height: 70px;
    margin-bottom: 0;
    width: 25%;
}	
.subnavbar .container > ul > li {
    float: left;
    height: 60px;
    list-style: outside none none;
    min-width: 70px;
    padding: 0;
    text-align: center;
margin:0 !important;
margin-bottom: 45px !important;
}
.subnavbar .container > ul > li > a {
    background: #2b7ab0 none repeat scroll 0 0;
    border-radius: 22px;
    color: floralwhite;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 100%;
    padding: 15px;
    width: 50px;
}
.subnavbar .container > ul > li.active > a {
    background-color: rgba(41, 128, 185, 0.9) !important;
    border-radius: 22px;
    width: 70px !important;
}
.subnavbar .container > ul {

    margin: 20px 0 0;

}


.subnavbar .container > ul > li > a {
    background: #2b7ab0 none repeat scroll 0 0;
    border-radius: 22px;
    color: floralwhite;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 100%;
    padding: 15px;
    width: 70px;
}
.subnavbar .container > ul {
  /*  margin: 20px 0 0 10px;*/
}
#menuicons {
    font-size: 16pt;
}
.subnavbar {
width:100%;
margin-left:0px;
margin-right:0px;
}
.footer {
    margin-left: 0px;
    margin-right:0px;
}
#menuicons{
display:none;

}
.text-center {
    color: floralwhite;
    margin-top: -28px;
    text-align: center;
}
.mob{
margin-left: -7px;
}
#mobhome{
  font-size: 13px;
    margin-top: -20px;

}

.subnavbar-inner {
    background: rgba(41, 128, 185, 0.3) none repeat scroll 0 0;
    height: 185px !important;
}




.subnavbar {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
height:0px;
}
.subnavbar-inner {
  
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
   /* display: none;*/
}

.regform {
padding: 0px !important;
    margin-left: 0px !important;
    width: 100% !important;
}
.regformcon{
    padding: 20px;
}


.account-container {
    margin: 35px 30px 20px !important;
    width: 280px;
}

.login-fields input {
    width: 190px !important;
}

.supplierprofile {
    margin-top: 20px !important;

}
.profile {
    margin-bottom: 0px !important;
    margin-left: 50px !important;
    margin-right: 0 !important; 
    margin-top: 75px !important; 
}
.profileview {
    margin-left: 0px !important;
}

.listdev {

    float: left !important;
}

table.dataTable thead > tr > th.sorting_asc, table.dataTable thead > tr > th.sorting_desc, table.dataTable thead > tr > th.sorting, table.dataTable thead > tr > td.sorting_asc, table.dataTable thead > tr > td.sorting_desc, table.dataTable thead > tr > td.sorting {
    padding-right: 2px !important;
}

table.dataTable thead .sorting::after, table.dataTable thead .sorting_asc::after, table.dataTable thead .sorting_desc::after, table.dataTable thead .sorting_asc_disabled::after, table.dataTable thead .sorting_desc_disabled::after {
    bottom: 8px;
    display: none !important;
    font-family: "Glyphicons Halflings";
    opacity: 0.5;
    position: absolute;
    right: 0px !important;
}
td {
    word-break: break-all;
}
th {
    font-size: 16px;
}
.dropdown-menu {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: outside none none;
    margin: 2px -22px 0;
    min-width: 100px;
    padding: 5px 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
}

#map {
    margin-top: 15px;
}
.icon-signout {
    display: none !important;
}
.nav.pull-right {
    margin-top: 4px !important;
}
.textword{
max-width: 60px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
}


@media only screen and (min-device-width : 361px) and (max-device-width : 768px) {
.nav.pull-right {
    margin-top: 6px !important;

}
}


.navbar{
margin-bottom:0px !important;
border:0px !important;
}

.nav.pull-right {
    margin-top: -20px;
}


.navbar .brand {
    color: #ffffff;
    display: block;
    float: left;
    font-size: 20px;
    font-weight: 200;
    line-height: 1;
    margin-left: -20px;
    padding: 8px 20px 12px;
    margin-top:-7px;
}

.nav > li > a:focus, .nav > li > a:hover{
background:#3498DB !important;
}

.subnavbar .container > ul > li.active > a {
    background-color: rgba(41, 128, 185, 0.9);
    border-radius: 22px;
    width: 90px;
}
.adddevice{
float:right;
}
.adddevice input {
    background: #3498db none repeat scroll 0 0;
    border: medium none;
    color: floralwhite;
    font-size: 24px;
    font-weight: 600;
    height: 50px;
    width: 100px;
}
#device{
margin-bottom: 20px;
}

.child-div {
    background: #2980b9 none repeat scroll 0 0;
    color: floralwhite;
    font-size: 20px;
    padding: 25px;
}
#routeform{
background: #42a5ea none repeat scroll 0 0;
    border: 1px solid grey;
    border-radius: 4px;
    color: floralwhite;
    font-size: 15px;
    margin-top: 10px;
    padding: 20px;
box-shadow: 5px 5px 5px #42a5f5;
}
.routeinput{
 background: #f2f2f2 none repeat scroll 0 0;
    border: medium none;
    color: #666666;
    height: 40px;
    padding: 10px;
    width: 100%;
border-radius: 4px;
}
.submit{
 background: #2b79b0 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: floralwhite;
    font-size: 20px;
    height: 40px;
    width: 100%;
}
.logo{
    margin-top: -32px;
    text-align: center;
}

.btn{
    float:right !important;
    
}

.table-striped > tbody > tr:nth-of-type(2n+2)
{
background-color: #f9f9f9 !important;

}
thead {
    background: rgba(41, 128, 185,1) none repeat scroll 0 0;
    color: floralwhite;
    font-size: 18px;
}
tbody tr:ntd-child(odd) {background: black}
.editbtn{
    background-color: #337ab7;
    border-color: #2e6da4;
   border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
padding: 5px 5%;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    color:floralwhite;
border: 1px solid transparent;
margin-bottom: 5px;
}

.modal-header {
    background: #286090 none repeat scroll 0 0 !important;
    border-bottom: 1px solid #e5e5e5 !important;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
    color: floralwhite !important;
    padding: 15px !important;
}
button.close {
color: floralwhite !important;
}
.titlehead {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 15px;
}
/* New Menu*/



/* New Menu End*/

/** set map soure and destination */
.controls {
  border: 1px solid transparent;
  border-radius: 2px 0 0 2px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 32px;
  outline: none;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 250px;
  border-color: #4d90fe;
}
.orgin {
	margin-top: 10px;
	 margin-left: 12px;
}

.dest {
	margin-left: -250px;
    margin-top: 50px;
}
/** end set map soure and destination */

.regform {
/* padding: 25px 300px; */
    margin-left: 200px;
    width: 75%;
}
.regformcon{
  #  background: #42a5ea none repeat scroll 0 0;
#    border: 1px solid grey;
#    border-radius: 4px;
#    color: floralwhite;
    font-size: 15px;
    padding: 20px;
#box-shadow: 5px 5px 5px #42a5f5;
}

.supplierprofile {
  margin-top: 170px;
  /*  padding: 25px;*/
}
.profile {
   /* padding-top: 40px;*/
 margin-top: 85px !important;
}
.user {
  font-size: 16px;
}
.profileimg{

/*margin-top: 15px;
float: left;*/
    margin-bottom: 15px;
    margin-top: 15px;
    text-align: center;
}
.profileview {

margin-left:160px;
/*

   border: 1px solid grey;
    border-radius: 4px;*/
}

.pro{

    border-radius: 75px;
    padding: 10px;
margin-top: 45px;
}

.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
float:left !important;
margin-left: 10px !important;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.listdev{
    background: #58acfa none repeat scroll 0 0;
    color: floralwhite;
    float: right;
    font-size: 50px;
    height: 130px;
    margin-bottom: 20px;
    padding: 50px;
    text-align: center;
    width: 65%;
}
.listuser{
    background: #58ACFA none repeat scroll 0 0;
    float: left;
    font-size: 50px;
    color: floralwhite;
    height: 130px;
    padding: 50px;
    text-align: center;
    width: 65%;
margin-bottom: 20px;
}
.deviceimg {
    background: #3498DB none repeat scroll 0 0;
border-radius: 50px;
    float: left;
    height: 100px;
    padding: 25px;
    text-align: center;
    width: 100px;
}
.iconfont{
    color: floralwhite;
    font-size: 43px;
}

.listdevice {
    margin-left: 25px;
    margin-top: 55px;
}
.devicehead {
    background: #798ca4 none repeat scroll 0 0;
    border-bottom-left-radius: 52px;
    border-top-left-radius: 52px;
    color: floralwhite;
    font-size: 26px;
    height: 100px;
    padding-left: 120px;
    padding-top: 34px;
    width: 276px;
}

.arrow-right {
   border-bottom: 52px solid transparent;
    border-left: 70px solid green;
    border-top: 48px solid transparent;
    height: 100px;
    margin-left: 155px;
    margin-top: -56px;
    width: 100px;
}
.notifyhead{
    border-bottom: 2px solid grey;
    height: 60px;
    margin-bottom: 30px;

}
.devicenotifyimg{
    border-radius: 90px;
    padding: 10px;
}
.details{
    font-size: 14px;
    padding-bottom: 65px;
    padding-top: 15px;
}
.devprofile{
padding-bottom: 5px;
}


@media only screen and (min-device-width : 320px) and (max-device-width : 359px) {
.subnavbar {
 #   display: none;
    margin-left: -20px;
    margin-right: -20px;
}
.navbar .brand {
 padding: 8px 5px 12px;
  }
.nav.pull-right {
    margin-top: -36px;
}
#map {
    margin-top: 15px;
}
.footer-inner {
    background: #111 none repeat scroll 0 0;
    color: #999;
    font-size: 12px;
    padding: 3px 0;
}
.footer {
    margin-left: 0px;
    margin-right: 0px;
}
table.dataTable thead .sorting::after, table.dataTable thead .sorting_asc::after, table.dataTable thead .sorting_desc::after, table.dataTable thead .sorting_asc_disabled::after, table.dataTable thead .sorting_desc_disabled::after {
display:none !important;
}
thead {

    font-size: 12px;
}
table.dataTable thead > tr > th.sorting_asc, table.dataTable thead > tr > th.sorting_desc, table.dataTable thead > tr > th.sorting, table.dataTable thead > tr > td.sorting_asc, table.dataTable thead > tr > td.sorting_desc, table.dataTable thead > tr > td.sorting {
    padding-right: 0 !important;
}
td {
    word-break: break-all;
}
.regform {
    width: 100%;
margin-left: 0;
}
/*
.nav.pull-right {
   display: none;
}
.nav-collapse > span {
    margin-top: 14px;
}
.icon-signout {
    font-size: 20px;
color: floralwhite;
}*/

.nav.pull-right {
    margin-top: 4px;
}
.dropdown-menu {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: outside none none;
    margin: 3px -20px 0;
    min-width: 95px;
    padding: 5px 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
}
.textword{
max-width: 60px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
}

.icon-cog {
    font-size: 20px;
}

.disp-details{
    font-size: 14px;
    padding-bottom: 45px;
    padding-top: 15px;
}

